body {
    -webkit-background-size: 1600px 1000px;
    -moz-background-size: 1600px 1000px;
    background-size: 1600px 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/coastlandarborhome0111091310.png?1493189912);
    background-color: #FFFFFF;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/coastlandarborbanner1109130.png);
    height: 220px;
}

#poweredByContainer { border-top: 0px; height: 0px; overflow: hidden; line-height: 0px;
}
.footer{ height:0px;}